#Wed Oct 05 15:47:09 PKT 2022
com.blitzapp.animatedsplash.react-native-animated-splash-main-6\:/anim/slide_up.xml=/Users/smithcharles/Desktop/adil/projects/Geoff/node_modules/react-native-animated-splash/android/build/intermediates/packaged_res/release/anim/slide_up.xml
com.blitzapp.animatedsplash.react-native-animated-splash-main-6\:/anim/slide_down.xml=/Users/smithcharles/Desktop/adil/projects/Geoff/node_modules/react-native-animated-splash/android/build/intermediates/packaged_res/release/anim/slide_down.xml
com.blitzapp.animatedsplash.react-native-animated-splash-main-6\:/anim/faday.xml=/Users/smithcharles/Desktop/adil/projects/Geoff/node_modules/react-native-animated-splash/android/build/intermediates/packaged_res/release/anim/faday.xml
com.blitzapp.animatedsplash.react-native-animated-splash-main-6\:/anim/fadeout_dialog.xml=/Users/smithcharles/Desktop/adil/projects/Geoff/node_modules/react-native-animated-splash/android/build/intermediates/packaged_res/release/anim/fadeout_dialog.xml
com.blitzapp.animatedsplash.react-native-animated-splash-main-6\:/anim/slide_right.xml=/Users/smithcharles/Desktop/adil/projects/Geoff/node_modules/react-native-animated-splash/android/build/intermediates/packaged_res/release/anim/slide_right.xml
com.blitzapp.animatedsplash.react-native-animated-splash-main-6\:/anim/flip_animation.xml=/Users/smithcharles/Desktop/adil/projects/Geoff/node_modules/react-native-animated-splash/android/build/intermediates/packaged_res/release/anim/flip_animation.xml
com.blitzapp.animatedsplash.react-native-animated-splash-main-6\:/anim/slide_left.xml=/Users/smithcharles/Desktop/adil/projects/Geoff/node_modules/react-native-animated-splash/android/build/intermediates/packaged_res/release/anim/slide_left.xml
com.blitzapp.animatedsplash.react-native-animated-splash-main-6\:/anim/fadein_dialog.xml=/Users/smithcharles/Desktop/adil/projects/Geoff/node_modules/react-native-animated-splash/android/build/intermediates/packaged_res/release/anim/fadein_dialog.xml
